body{margin:0px; padding:0px; background:#fdfdfb url(/images/main-bg.jpg) repeat; font-family: "Raleway", Arial !important; font-weight: 200;}

  .del-alert{
  padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    background: rgb(256,256,256);
    background: rgba(256,256,256, 0.7);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    border-color: #e94c89;
    color: #e94c89;
    padding: 15px!important;}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}  




/******************************************************** 1. MAIN STYLES***********************************************************/
/*****FOR HEADER ******/

.header_container{padding:0px 15px !important;  height:auto; }
.header_main{background:rgb(256,256,256); background: rgba(256,256,256, 0.7) url(../images/header_bg.png) repeat-x left 50%;  height: 170px; margin:10px 0px 15px;  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }
.logo{margin:10px 0px 0px !important; padding:0px !important;}
.print_logo{display:none; }
.header_right{float:right !important; margin:0px; padding:0px !important;}

.header_mobile, .shop_buttons_mobile, .product_description_mobile, .social_product_mobile{display:none; }

.cart_register{float: right; margin:10px 0px; padding: 0px !important; width: 260px !important;}
.shopping_cart{text-align: right; color: #2b2b2b; margin:0px; padding: 0px; margin: 0px; float: right; }
.shopping_cart a{color: #dd127b !important; font-size: 14px; font-family:"Raleway", Arial; }
.login_register, .login_register a{color: #dd127b !important; font-size: 14px; font-family:"Raleway", Arial; }


.phone{font-size: 50px; text-align: right; float:right !important; margin:0px; padding: 0px !important; }
.phone a{font-size: 50px; font-weight: 400; color: #fff !important; }
.phone a:hover{color: #ffeff5 !important; }

.topmenu{margin:7px 0px 0px; padding:0px !important; float:right; }
.topmenu ul{float:right; margin:0px !important; padding: 0px;}
.topmenu ul li{float:left; margin:0px; padding: 0px; text-align: right; color: #fff;}
.topmenu ul li a{color: #e94c89 !important; font-size:16px; text-transform: uppercase; padding: 10px 9px; font-weight:600; text-decoration:none; }
.topmenu ul li.login_register a{padding: 10px 2px 0px 2px; }
.topmenu ul li a:hover{color: #1f2413 !important; }

.topmenu ul li.dropdown ul{margin-top: 6px !important; border-radius: 0px !important; -moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; background: rgba(255,255,255,0.9); border: 1px dotted #e94c89 !important; z-index:1000;}
.topmenu ul li.dropdown ul li{width: 100% !important; text-align: left; border-bottom:1px dotted #e94c89;}
.topmenu ul li.dropdown ul li a{display:block; padding:7px 10px !important; }
.topmenu ul li.dropdown ul li a:hover{background-color:#fff !important; }





/*  .topmenu ul li.dropdown ul:before {
position: absolute;
top: -7px;
left: 42%;
display: inline-block;
border-right: 7px solid transparent;
border-bottom: 7px solid rgba(255,255,255,0.9);
border-left: 7px solid transparent;
border-bottom-color: #f1f1f1;
content: '';
} */



/* .topmenu ul li.dropdown ul:before {
 width: 0;
height: 0;
content: "";
position: absolute;
width: 0;
height: 0;
border-bottom: 11px dotted rgba(225,255,255,0.6);
border-left: 7px solid transparent;
border-right: 7px solid transparent;
margin: 0px;
left: 42%;
top: -12px;
border-bottom-color: rgba(233,76,137,0.6);

 }
*/


.triangle-isosceles{
width: 11px;
height: 11px;
background-color: white;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
border-top: 1px dotted #e94c89;
border-left: 1px dotted #e94c89;
left: 42% !important;
position: absolute;
top: -7px;
}




/****** Styles For Slider ***/
.maincontent{background:rgb(256,256,256); background:rgba(256,256,256, 0.7); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }


.slider{margin:15px 0px; padding:0px !important; max-height:480px; overflow:hidden; }
.slider_ie{display:none;}

/******************************************************** 2. STYLE FOR HOMEPAGE ***********************************************************/

.content{margin:20px 0px !important;  padding:0px !important; min-height:400px; }
.content-border{margin:20px 0 0 !important; background-color:#fff; padding:20px !important; min-height:300px;border:1px solid #ECE9E4; } 
.products_full{width:100% !important; overflow:hidden; margin:0px !important; padding:0px !important; min-height:10px; }
.del-col{margin:30px 0;}
.del-col li{list-style-type:disc;color:#7a7a7a;margin-left:15px;font-size:14px;}
.del-title{text-transform:uppercase;font-weight:bold;border-bottom:1px solid #ECE9E4;padding:0 0 5px !important;margin: 0 0 10px !important;list-style-type:none !important;color:#3d3d3d !important;font-size:15px !important;}
.del-border{border-top:1px solid #ece9e4;margin:15px 0 0;}


/********************************** STYLE FOR FOOTER ********************************/
.footer{margin:15px 0px; padding: 40px 20px !important;  background:rgb(256,256,256); background:rgba(256,256,256, 0.7); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter: alpha(opacity=70); }

.footer_payment{padding:0px !important; margin: 0px;}
.footer1, .footer2, .footer3{border-right:1px dotted #b2afb0;  height: 185px; }
.footer4{height: 185px; }
.footer h4{margin:0px 0px 10px !important; font-size:21px !important; color:#e94c89 !important; font-weight: 300 !important;}
.footer ul li{margin:0px; padding: 0px; float:left; list-style-type: none;}
.footer ul li{margin:0px; padding:0px; float:left; width:100%;color: #e94c89; font-weight: 400;}
.footer ul li a{width:100%; color: #e94c89; font-weight: 400; font-size: 14px !important;}
.footer3 p, .footer3 a{color: #e94c89; font-weight: 400;font-size: 14px !important;}

.flower-store{margin:15px 0px 30px 0px;}
.footer_info{padding:20px 0px; text-align: right; color:#e94c89; font-size: 12px; font-weight: 700;}

/***FUDGE PAGE ***/
.chocolate_products{margin:20px 0px !important; padding:0px !important; }

/********************************************************* STYLE FOR CONTACT US PAGE****************************************************************/

label{font-size:14px !important; }
.contact_left{margin:0px !important; padding:0px !important;}
#map_canvas{height:400px;}
.control-group{padding-left:0px !important;}
.pages-text{padding:10px 0px; }
.contact_submit{padding:0px !important; }
.contact_form label{line-height: 30px; position: absolute; right: 20px !important; top: 0; bottom: 0; -moz-transition: 0s right ease; -ms-transition: 0s right ease; -o-transition: 0s right ease; -webkit-transition: 0s right ease; transition: 0s right ease; z-index: 0; }
.contact_form input{color: transparent; font-size: 12px; height:29px; -moz-transition: 0s all ease; -ms-transition: 0s all ease; -o-transition: 0s all ease; -webkit-transition: 0s all ease; transition: 0s all ease;}
.contact_form input{padding: 0 90px 0px 5px !important; min-width:200px; position: relative; z-index: 2;}
.contact_form textarea{padding: 0 90px 0px 5px !important; min-height:100px; min-width:200px; position: relative; z-index: 2;}
.contact_form input:focus   label{right: 10px;}
.contact_form input:focus{background-color: rgba(255,255,255,.6);}
.contact_form textarea:focus   label{right: 10px;}
.contact_form textarea:focus{background-color: rgba(255,255,255,.6);}

.contact_form input.login{padding:6px !important; font-size:16px; color:#3d3d3d !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 3px !important; -moz-border-radius:3px !important; -webkit-border-radius:3px !important; border: 2px solid #3d3d3d; height:auto !important;}
.contact_form input.login:hover{ background-color:#3d3d3d !important; border-color:#3d3d3d; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form input.button_cancel{padding:6px !important; font-size:16px; color:#9a9a9a !important; min-width:130px; margin:0px !important; background-color: #fff !important; text-transform:uppercase; border-radius: 3px !important; -moz-border-radius:3px !important; -webkit-border-radius:3px !important; border: 2px solid #9a9a9a; height:auto !important;}
.contact_form input.button_cancel:hover{ background-color:#9a9a9a !important; border-color:#9a9a9a; color:#fff !important; -moz-transition: all 500ms; -o-transition: all 500ms; -webkit-transition: all 500ms; transition: all 500ms;}

.contact_form h2{margin:0px !important; text-transform:none !important; color:#000 !important; }
.contact_form span.required{font-size:11px;}
.contact_form div.register_submit{width:80% !important;}


/*******************************************************PRODUCT SMALL *************************************************************/

.blankcell{display:none;}
.product{padding:7px !important; height:380px !important; }
.product-list {height:350px !important;  float: left;  margin: 0px !important;   padding:0px 0px; cursor:pointer; /*-webkit-box-shadow: 1px 1px 1px 1px rgba(187,187,187,1); -moz-box-shadow: 1px 1px 1px 1px rgba(187,187,187,1); box-shadow: 1px 1px 1px 1px rgba(187,187,187,1); */ }
.product-list:before{border: 1px dotted #e94c89; content: ""; position: absolute; top: -1px; bottom: -1px; left: -1px; right: -1px;}
.product-list img{display:block; margin:0px auto; /* min-width: 100%;*/ width:270px; height:270px; }

.title_product {padding:10px 0px 0px 10px !important; background-color: transparent; overflow:hidden; height:80px; margin: 0px;}

.product img{ z-index:9000;}

.product:hover .product-list:before{-webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.39); -moz-box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.39); box-shadow: 1 1px 1px 5px 1px rgba(0,0,0,0.39); background-color:rgba(255,255,255,.2);}
.product:hover .title_product{background-color:#fff; }


.product_name{padding:0px !important; font-weight:300; margin-top:0px; font-size:15px; color:#e94c89;}
.product_price{padding:0px 0px 10px !important; font-size:17px; color:#e94c89; font-weight: 300;}
.border{height: 2px; background: url(../images/border-bg.png) repeat-x; margin:20px 0px;}

/**** STYLE FOR PLACEHOLDER *****/
.placeholder{color:#3d3d3d !important;}
::-webkit-input-placeholder { /* WebKit browsers */ color:#3d3d3d !important;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#3d3d3d !important;}
::-moz-placeholder { /* Mozilla Firefox 19  */ color:#3d3d3d !important;}
:-ms-input-placeholder { /* Internet Explorer 10  */ color:#3d3d3d !important;}

.error{color:#ff0000; display:block !important;}
.error input{border:1px solid #ff0000 !important;}
.error select{border:1px solid #ff0000 !important;}
span.error{display:none !important; }
.error textarea{border:1px solid #ff0000 !important;}
.success{color:#459A00; display:block !important;}
.success input{border:1px solid #459A00 !important;}
.success select{border:1px solid #459A00 !important;}

.panel-title{margin:0px !important; }
.panel-title > a {
display: block !important;
}

.panel-default > .panel-heading{background:rgba(245,245,245,0.6) !important;}
.fudge_left, .fudge_right{padding:0px !important; }

/******************************************************** FOR MEDIUM SIZE SCREENS ***********************************************************/
@media only screen and (min-width: 980px) and (max-width:1199px) {
.container{max-width:970px !important; width:970px !important;}

/********************************* 1. MAIN STYLES FOR MEDIUM SIZE SCREENS **************************************/
.content{padding:0px !important;}
.topmenu ul li a{padding: 10px 4px 0px 4px; font-size: 14px;}
.top_text{font-size: 16px;}
.shopping_cart{padding-left:20px !important; }
.seo_container p,.footer_left p{font-size: 16px;}

.product{padding:7px !important; height:325px !important; }
.product-list img{width:215px; height:215px;}
.product-list {width: 215px !important; height: 305px !important;}
}

/***************************************STYLES FOR TABLET PORTRAIT - 768px - 979px *********************************************/

@media only screen and (min-width: 768px) and (max-width:979px) {
body{padding-right: 0px; padding-left: 0px;}
.container {margin:0px auto !important; padding:0px !important; }
.row{ margin:0px !important; padding:0px !important;} 

.content{margin:10px 0px; padding:0px !important; }
.seo_content{padding: 0px 5px !important; }
.glyphicon-chevron-down{font-size:12px !important; margin-left:10px !important; }

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], select{height:38px !important;}
input[type="text"], input[type="email"], input[type="tel"], input[type="password"],textarea {-webkit-appearance: none; -moz-appearance: none; /* mobile firefox too! */ }


/******************************************************** 1. MAIN STYLES FOR IPAD PORTRAIT ***********************************************************/
.header_container, .top_bg, #myCarousel, .sidebar{display:none;}

.mobile_logo{ margin:10px 0px; padding:0px !important; }
.navbar-header{float:left !important; margin: 0px!important; padding:0px !important; display:block; }
.mobile_cart_main{margin:0px; padding: 0px 5px !important;}
.mobile_cart{float:right !important; text-align:center; font-size:12px; color:#fff; font-weight:bold; border:1px solid #fff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:8px 0px !important;  text-align:center; margin:18px 0px; }
.mobile_cart a{display:block; color:#fff !important;}
.mobile_logo img{display:block; margin:0px auto;}

/************************************************ HEADER STYLES ***************************************************/

.header_mobile{display:block; margin-top:0px; width:100%; height:80px; }
.navbar-static-top{height:80px !important; background-color:#dd127b !important;}
.navbar-fixed-top{background-color:#dd127b; padding-top:4px !important; height:80px !important; position:fixed !important; }

/************************************************ MAIN MENU STYLES FOR TABLET PORTRAIT ***************************************************/
.navbar-header, .container > .navbar-collapse {padding:0px !important; margin: 24px 0px !important;}
.navbar-collapse {height:auto; width:100%;}
.navbar-toggle {margin-right:0px !important; margin:0px;background:none; padding:2px !important;}
.navbar-toggle:hover{background:none !important; }
.navbar-inverse .navbar-collapse, .navbar-default .navbar-form {height:auto; z-index:1000 !important; margin:0px; padding:0px; width:100%;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {margin-right: 0px !important; margin-left:0px !important;}
.navbar-nav {margin: 0px !important; width:100%; padding:0px !important; height:auto;  z-index:1000 !important;}
.navbar-inverse {border:none !important; background:none !important;}
.navbar-nav > li {width: 100%; float: left;  background-color:#fff; border-bottom:1px solid #ddd; display:block; margin:0px !important; padding:0px !important; text-align:left; }
.navbar-nav > li:hover { background-color:#f6f6f6 !important;  }
.navbar-nav > li > a {background:none;  height:50px; background-color:#fff !important; padding:15px 0px 15px 5px !important; margin:0px !important; font-size:17px;  display:block; color: #000 !important;}
.navbar li a:hover{color:#464646 !important; background:none !important; }
.navbar-nav > li.full{ width:100%; }
.navbar-nav > li > a.login{display:inline-block;}
.navbar-nav > li a.shop_by_price{ background-color:#fff !important; color:#000 !important;  background:none; border:none !important; padding:15px 0px 15px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
.navbar-nav > li a.shop_by_price:hover{ color:#000 !important; background-color:#f6f6f6 !important; border:none !important;}
.navbar-nav > li a.shop_by_price:focus{ color:#000 !important; background-color:#f6f6f6 !important;  border:none !important; }
.shop_price1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
.navbar-nav > li a.shop_by_flower{ background-color:#ece9e4 !important; color:#3d3d3d !important;  background:none; border:none !important; padding:12px 0px 12px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
.navbar-nav > li a.shop_by_flower:hover{ color:#000 !important; background-color:#f6f6f6 !important; border:none !important;}
.navbar-nav > li a.shop_by_flower:focus{ color:#000 !important; background-color:#f6f6f6 !important;  border:none !important; }
.shop_flower1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
.glyphicon-plus{font-weight:normal !important;}
.navbar-nav > li.dropdown{width: 100%; float: left; height:50px; text-align:center;height:auto;background-color:#fff ; border-bottom:1px solid #ddd; padding:0px !important;}
.navbar-nav > li:hover {background-color:#f6f6f6; }
.navbar-nav > li.dropdown a{height:50px; margin:0px !important; padding:15px 0px 15px 5px !important;}

/***** FOR DROPDOWN MENU  TABLET PORTRAIT *******/

.dropdown-menu{background-color:#f6f6f6 !important; padding:0px !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li {background-color:#fff !important; color: #000; padding:0px; margin:0px; border-bottom:1px solid #ddd;}
.navbar-default .navbar-nav .open .dropdown-menu > li.last {border-bottom:none;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#000 !important; padding:15px 0px 15px 25px !important ; margin:0px; display:block; text-align: left; font-size: 17px;color: #000 !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#000 !important; background-color:#f6f6f6 !important;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{border-color:#ddd; background-color:#f6f6f6 !important;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff !important; width: 35px; height: 4px; padding-left:5px;}
.navbar-default .navbar-toggle{ border-color:transparent !important; float:left !important;}
.navbar_navigation{font-size: 20px; font-weight: normal;  margin: 14px 0px; padding:0px 5px 0px 0px; float: right !important; text-align: left; }
.navbar-default .navbar-toggle:focus{background: transparent !important;}

/************** FOOTER STYLES TABLET PORTRAIT *************/
.footer_bottom{display: block !important;}

.footer1, .footer2, .footer3, .footer4{width:50% !important;}

/**** STYLES FOR PRODUCT SMALL *****/
.product{width:33% !important;padding:7px !important; height:350px !important; }
.product-list{height: 325px !important; width: 225px !important;}
.product-list img{width:225px; height:225px; }

}


/*************************************************STYLES FOR MOBILE PORTRAIT ********************************************************/
@media only screen and (max-width: 767px) {
body{padding-right:0px; padding-left: 0px;}

.container {margin:0px auto !important; padding:0px !important; }
.row{ margin:0px !important; padding:0px !important;} 
.maincontent{padding:0px 5px !important;}
.content{margin:10px 0px; padding:0px !important; }
.seo_content{padding: 0px 5px !important; }
.glyphicon-chevron-down{font-size:12px !important; margin-left:10px !important; }

.header_mobile{display:block; margin-top:0px; width:100%; height:56px; background-color:#dd127b;}

/************************************ 1. MAIN STYLES FOR MOBILE PORTRAIT ***********************************/
.header_container, .top_bg, #myCarousel, .sidebar{display:none;}

.mobile_logo{ margin:10px 0px; padding:0px !important; }
.navbar-header{float:left !important; margin: 0px!important; padding:0px !important; display:block; }
.mobile_cart_main{margin:0px; padding: 0px !important;}
.mobile_cart{float:right !important; text-align:center; font-size:12px; color:#fff; font-weight:bold; border:1px solid #fff; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; padding:8px 0px !important;  text-align:center; margin:15px 0px; }
.mobile_cart a{display:block; color:#fff !important;}
.mobile_logo img{display:block; margin:0px auto;}


/************************************************ HEADER STYLES ***************************************************/

.header_mobile{display:block; margin-top:0px; width:100%; height:80px; }
.navbar-static-top{height:80px !important; background-color:#dd127b !important;}
.navbar-fixed-top{background-color:#dd127b; padding-top:4px !important; height:80px !important; position:fixed !important; }

/************************************************ MAIN MENU STYLES FOR MOBILE PORTRAIT ***************************************************/
.navbar-header, .container > .navbar-collapse {padding:0px !important; margin: 21px 0px !important;}
.navbar-collapse {height:auto; width:100%;}
.navbar-toggle {margin-right:0px !important; margin:0px;background:none; padding:2px !important;}
.navbar-toggle:hover{background:none !important; }
.navbar-inverse .navbar-collapse, .navbar-default .navbar-form {height:auto; z-index:1000 !important; margin:0px; padding:0px; width:100%;}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {margin-right: 0px !important; margin-left:0px !important;}
.navbar-nav {margin: 0px !important; width:100%; padding:0px !important; height:auto;  z-index:1000 !important;}
.navbar-inverse {border:none !important; background:none !important;}
.navbar-nav > li {width: 100%; float: left;  background-color:#fff; border-bottom:1px solid #ddd; display:block; margin:0px !important; padding:0px !important; text-align:left; }
.navbar-nav > li:hover { background-color:#f6f6f6 !important;  }
.navbar-nav > li > a {background:none;  height:50px; background-color:#fff !important; padding:15px 0px 15px 5px !important; margin:0px !important; font-size:17px;  display:block; color: #000 !important;}
.navbar li a:hover{color:#464646 !important; background:none !important; }
.navbar-nav > li.full{ width:100%; }
.navbar-nav > li > a.login{display:inline-block;}
.navbar-nav > li a.shop_by_price{ background-color:#fff !important; color:#000 !important;  background:none; border:none !important; padding:15px 0px 15px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
.navbar-nav > li a.shop_by_price:hover{ color:#000 !important; background-color:#f6f6f6 !important; border:none !important;}
.navbar-nav > li a.shop_by_price:focus{ color:#000 !important; background-color:#f6f6f6 !important;  border:none !important; }
.shop_price1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
.navbar-nav > li a.shop_by_flower{ background-color:#ece9e4 !important; color:#3d3d3d !important;  background:none; border:none !important; padding:12px 0px 12px 5px !important; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; margin:0px !important; width:100%; margin:0px !important; text-align:left !important;}
.navbar-nav > li a.shop_by_flower:hover{ color:#000 !important; background-color:#f6f6f6 !important; border:none !important;}
.navbar-nav > li a.shop_by_flower:focus{ color:#000 !important; background-color:#f6f6f6 !important;  border:none !important; }
.shop_flower1{margin-top:0px !important; margin:0px !important; border:none !important;  background-color:none !important; width: 100%; border-radius: 0px 0px 0px 0px !important;}
.glyphicon-plus{font-weight:normal !important;}
.navbar-nav > li.dropdown{width: 100%; float: left; height:50px; text-align:center;height:auto;background-color:#fff ; border-bottom:1px solid #ddd; padding:0px !important;}
.navbar-nav > li:hover {background-color:#f6f6f6; }
.navbar-nav > li.dropdown a{height:50px; margin:0px !important; padding:15px 0px 15px 5px !important;}

/***** FOR DROPDOWN MENU  MOBILE PORTRAIT *******/

.dropdown-menu{background-color:#f6f6f6 !important; padding:0px !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li {background-color:#fff !important; color: #000; padding:0px; margin:0px; border-bottom:1px solid #ddd;}
.navbar-default .navbar-nav .open .dropdown-menu > li.last {border-bottom:none;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#000 !important; padding:15px 0px 15px 25px !important ; margin:0px; display:block; text-align: left; font-size: 17px;color: #000 !important;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{color:#000 !important; background-color:#f6f6f6 !important;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{border-color:#ddd; background-color:#f6f6f6 !important;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff !important; width: 26px; height: 4px; padding-left:5px;}
.navbar-default .navbar-toggle{ border-color:transparent !important; float:left !important;}
.navbar_navigation{font-size: 20px; font-weight: normal;  margin: 14px 0px; padding:0px 5px 0px 0px; float: right !important; text-align: left; }
.navbar-default .navbar-toggle:focus{background: transparent !important;}

/**** STYLES FOR FOOTER - MOBILE PORTRAIT****/
.footer{padding:20px 10px !important;}
.footer1, .footer2, .footer3, .footer4{width:100% !important; padding: 0px !important;}
.footer1, .footer3, .footer4{height:190px;}
.footer2, .footer3{height:160px;}
.flower-store, .payment_options{padding: 0px !important;}
.flower-store img, .payment_options img{float: left;}

/**** CONTACT US PAGE MOBILE PORTRAIT *****/
.contact_form{padding:0px !important; }
#map_canvas{height:200px; }

.contact_form div.register_submit{width:100% !important;}

/*** STYLE FOR GOOGLE RECAPTCHA***/
#recaptcha_reload_btn, #recaptcha_switch_audio_btn, #recaptcha_switch_img_btn,.recaptchatable a img, .recaptchatable td img, #recaptcha_logo, #recaptcha_whatsthis{display:none; }
.recaptcha_only_if_privacy{display:none; }
#recaptcha_table{width:315px !important; margin:0px; padding:0px; float:left; }
#recaptcha_area{width:315px !important; margin:0px; padding:0px; float:left; }

/********************** FOOTER STYLES MOBILE PORTRAIT ***********************/

/**** STYLES FOR PRODUCT SMALL *****/
.product{height:255px !important; padding:7px !important; }
.product-list{height: 235px !important; width: 150px !important;}
.product_name, .product_price{font-size: 14px !important;}
.title_product{padding:10px 0px 0px  10px !important; }
.product-list img{width:140px; height:140px; }

.product-list:before{top: -4px; bottom: 0px; left: 0px; right: 0px;}

}

@media only screen and (min-width: 420px) and (max-width: 767px){
.product{height:370px !important;}

.product{height:350px !important;}
.product-list{height: 305px !important; width: 200px !important;}
.product-list img{width:200px; height:200px; }

.product-list:before{border: 1px dotted #e94c89; content: ""; position: absolute; top: -7px; bottom: -7px; left: -7px; right: -7px;}


}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 4S ********************************************************/
@media only screen and (min-width: 480px) and (max-width: 767px){
body{padding-right: 0px; padding-left: 0px;}

.product{height:350px !important; }
.product-list{height: 305px !important; width: 220px !important;}
.product-list img{width:220px; height:220px; }
}

/*************************************************STYLES FOR MOBILE LANDSCAPE IPHONE 5S ********************************************************/
@media only screen and (min-width: 540px) and (max-width: 767px) {
body{padding-right: 0px; padding-left: 0px;}

}

.control-group{margin-bottom:14px; }

/**** STYLE FOR PLACEHOLDER *****/.placeholder{color:#A2A2A2;}::-webkit-input-placeholder { /* WebKit browsers */ color:#A2A2A2;}:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#A2A2A2;}::-moz-placeholder { /* Mozilla Firefox 19  */ color:#A2A2A2;}:-ms-input-placeholder { /* Internet Explorer 10  */ color:#A2A2A2;}.error{color:#ff0000; display:block !important;}.error input{border:1px solid #ff0000 !important;}span.error{display:none !important; }.error select{border:1px solid #ff0000 !important;}.error textarea{border:1px solid #ff0000 !important;}.success{color:#459A00; display:block !important;}.success input{border:1px solid #459A00 !important;}.success select{border:1px solid #459A00 !important;}